:root {
  --colordark1: #1d1d1d;
  --colordark2: #272727;
  --colordark3: #262626;
  --colordarktext: #646464;
  --colorwhite: #fff;
  --colorred: #ff0000;
  --colorredtext: #ff0303;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  background-color: #1d1d1d !important;
  font-family: "Urbanist", system-ui !important;
}

.container,
.container-fluid,
.container-xxl,
.container-xl,
.container-lg,
.container-md,
.container-sm {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x) * 0.5);
  padding-left: calc(var(--bs-gutter-x) * 0.5);
  margin-right: auto;
  margin-left: auto;
}

@media (min-width: 1921px) {
  .mainbodylayout {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
  }
}
@media (min-width: 1921px) {
  .mainbodylayout .commonleftmenu {
    position: absolute;
  }
}

.commonimageclass {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.commonbutton {
  background-color: #f00;
  padding: 10px 20px;
  border: none;
  border-radius: 5px;
  color: #fff;
  font-weight: 600;
  width: 100%;
  text-align: center;
  cursor: pointer;
}

.submitformborderfooter {
  width: 100%;
  padding-top: 20px;
  margin-top: 25px;
  border-top: 1px solid #363636;
}

.overFlowClass {
  overflow: hidden;
}

.hidden {
  display: none;
}

button,
a,
input,
textarea {
  font-family: "Urbanist", system-ui;
}

input::-moz-placeholder, textarea::-moz-placeholder {
  font-family: "Urbanist", system-ui;
}

input::placeholder,
textarea::placeholder {
  font-family: "Urbanist", system-ui;
}

a {
  text-decoration: none;
  color: unset;
}

.mb-2 {
  margin-bottom: 12px;
}

.mb-4 {
  margin-bottom: 25px;
}
@media (max-width: 575px) {
  .mb-4 {
    margin-bottom: 20px;
  }
}

.bottomborder {
  padding-bottom: 15px;
  border-bottom: 1px solid #363636;
  margin-bottom: 20px;
}

.form-check {
  display: block;
  min-height: 1.5rem;
  padding-left: 1.5em;
  margin-bottom: 0.125rem;
}

.form-check-input {
  --check-bg-color: transparent;
  --border-color: #646464;
  --border-width: 1px;
  flex-shrink: 0;
  width: 1em;
  height: 1em;
  margin-top: 0.25em;
  border-radius: 0.25em;
  vertical-align: top;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: var(--check-bg-color);
  background-image: var(--check-bg-image);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  border: var(--border-width) solid var(--border-color);
  -webkit-print-color-adjust: exact;
  print-color-adjust: exact;
}
.form-check-input:focus {
  border-color: var(--border-color);
  outline: 0;
  box-shadow: none;
}
.form-check-input:checked {
  background-color: unset;
  border-color: #fff;
}
.form-check-input:active {
  filter: brightness(90%);
}
.form-check-input:checked[type=checkbox] {
  --check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 20 20'%3e%3cpath fill='none' stroke='%23fff' stroke-linecap='round' stroke-linejoin='round' stroke-width='3' d='m6 10 3 3 6-6'/%3e%3c/svg%3e");
}
.form-check-input:checked[type=radio] {
  --check-bg-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'%3e%3ccircle r='2' fill='%23fff'/%3e%3c/svg%3e");
}
.form-check-input[type=radio] {
  border-radius: 50%;
}
.form-check-input[type=checkbox], .form-check-input[type=radio] {
  zoom: 1.2;
}

.commontopheader {
  background-color: #2a2a2a;
  height: 60px;
  width: 100%;
  position: relative;
}
.commontopheader .mobilelogo {
  display: none;
  align-items: center;
  justify-content: center;
}
@media (max-width: 767px) {
  .commontopheader .mobilelogo {
    display: inline-flex;
  }
}
.commontopheader .mobilelogo a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 60px;
  height: 50px;
}
.commontopheader .mobilelogo a img {
  width: 100%;
  height: 65%;
  -o-object-fit: contain;
     object-fit: contain;
}
.commontopheader .mobiletogglemenu {
  display: none;
  position: absolute;
  top: calc(50% - 8px);
  right: 10px;
}
@media (max-width: 767px) {
  .commontopheader .mobiletogglemenu {
    display: block;
  }
}
.commontopheader .mobiletogglemenu.active span {
  transform: rotate(45deg);
  position: relative;
  top: 5px;
}
.commontopheader .mobiletogglemenu.active span:nth-child(3) {
  transform: rotate(-45deg);
  top: -2.5px;
}
.commontopheader .mobiletogglemenu.active span:nth-child(2) {
  display: none;
}
.commontopheader .mobiletogglemenu span {
  width: 30px;
  height: 2px;
  background-color: #fff;
  margin-bottom: 5px;
  display: block;
}
.commontopheader .mobiletogglemenu span:last-child {
  margin-bottom: 0;
}

.fullwidthsidebar {
  padding: 10px;
}
.fullwidthsidebar.commonleftmenu {
  width: 250px;
}
.fullwidthsidebar.commonleftmenu .logoleftmenu {
  width: 100%;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu {
  padding: 10px;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem {
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem.active .menutext {
  color: #fff !important;
  font-weight: 800 !important;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .menuatag {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 15px;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .menuatag .menutext {
  display: inline-block;
  color: #999999;
  font-size: 16px;
  font-weight: 600;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .rightchevron {
  display: flex;
  align-items: center;
  gap: 10px;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .rightchevron .notificationcount {
  border-radius: 50%;
  overflow: hidden;
  background-color: #f00;
  font-size: 12px;
  padding: 3px;
  color: #fff;
  font-weight: 600;
  line-height: 1;
}
.fullwidthsidebar.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .chevronimg {
  width: 8px;
  height: 12px;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile {
  flex-wrap: wrap;
  justify-content: space-between;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .left {
  width: 40px;
  height: 40px;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right {
  display: block;
  width: calc(100% - 50px);
  color: rgba(255, 255, 255, 0.53);
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .usernamerow {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 100%;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .usernamerow .username {
  color: #fff;
  font-weight: 700;
  font-size: 16px;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .usernamebox {
  display: flex;
  flex-wrap: wrap;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .verifyicon {
  display: flex;
  align-items: center;
  gap: 4px;
  margin-left: 6px;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .verifyicon img {
  width: 12px;
  height: 12px;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .verifyicon span {
  color: #00d566;
  font-size: 10px;
  font-weight: 600;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .userrole {
  margin-top: 5px;
  font-size: 10px;
}
.fullwidthsidebar.commonleftmenu .otherprofile {
  display: flex;
  margin-top: 30px;
  padding-bottom: 20px;
  margin-bottom: 10px;
  border-bottom: 1px solid rgba(100, 100, 100, 0.4);
}
.fullwidthsidebar.commonleftmenu .otherprofile .label {
  width: 100%;
  margin-bottom: 20px;
}
.fullwidthsidebar.commonleftmenu .otherprofile .label .labelsidebar {
  color: #646464;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 600;
}
.fullwidthsidebar.commonleftmenu .otherprofile .addnewprofile {
  width: 100%;
  margin-top: 20px;
}
.fullwidthsidebar.commonleftmenu .otherprofile .addnewprofile .addprofilebtn {
  border: none;
  cursor: pointer;
  background-color: transparent;
  color: #f00;
  font-size: 14px;
  font-weight: 600;
}

.commonleftmenu {
  width: 60px;
  height: 100vh;
  position: fixed;
  left: 0;
  top: 0;
  z-index: 9;
  background: #262626;
  padding: 10px;
  overflow: auto;
  scrollbar-width: none;
}
@media (max-width: 767px) {
  .commonleftmenu {
    display: none;
  }
}
.commonleftmenu .logoleftmenu {
  display: flex;
  align-items: center;
  width: 100%;
  margin-bottom: 20px;
}
.commonleftmenu .logoleftmenu .leftsmalllogoimg {
  width: 36px;
  height: 40px;
}
.commonleftmenu .logoleftprofile {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  margin-bottom: 15px;
}
.commonleftmenu .logoleftprofile .left {
  height: 40px;
  width: 40px;
  border-radius: 50%;
  overflow: hidden;
}
.commonleftmenu .logoleftprofile .left .leftsmallprofileimg {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.commonleftmenu .logoleftprofile .right {
  display: none;
}
.commonleftmenu .otherprofile {
  display: none;
}
.commonleftmenu .listofmenuleftside .maingroupmenu {
  padding-left: 0;
}
.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem {
  list-style-type: none;
  display: flex;
  justify-content: center;
  margin-bottom: 15px;
}
.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem.active .menuatag {
  opacity: 1;
}
.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem.active .rightchevron .chevronimg {
  opacity: 1;
}
.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .menuatag {
  text-align: center;
  opacity: 0.4;
}
.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .menuatag .menutext {
  display: none;
}
.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .rightchevron {
  display: none;
}
.commonleftmenu .listofmenuleftside .maingroupmenu .singlemenuitem .rightchevron .chevronimg {
  opacity: 0.4;
}

.mainlayoutframe {
  padding: 30px 30px 30px 90px;
}
@media (max-width: 767px) {
  .mainlayoutframe {
    padding: 15px;
  }
}
.mainlayoutframe > div:last-child {
  margin-bottom: 0;
}

.commonstyleforbox {
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  padding: 30px;
  border-radius: 20px;
  background: #262626;
  margin-bottom: 50px;
}
@media (max-width: 767px) {
  .commonstyleforbox {
    padding: 15px;
  }
}
.commonstyleforbox .accountformverify {
  width: 100%;
}

.sectiontile {
  width: 100%;
}
.sectiontile p {
  color: #fff;
  margin-bottom: 10px;
  font-size: 28px;
  font-weight: bold;
}
.sectiontile .titledetails {
  color: #646464;
  margin-bottom: 10px;
  font-size: 16px;
  font-weight: 500;
}

.sectionsubtitle {
  width: 100%;
}
.sectionsubtitle p {
  color: #fff;
  font-size: 22px;
  font-weight: 500;
  margin-left: 20px;
}

.commonselectstyle {
  position: relative;
  background-color: #333333;
  border-radius: 8px;
}
.commonselectstyle select {
  background: transparent;
  border: none;
  padding: 10px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
  padding-right: 40px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  box-shadow: none;
  cursor: pointer;
  z-index: 2;
  position: relative;
}
.commonselectstyle select option {
  background-color: #333;
}
.commonselectstyle::after {
  content: "";
  background-image: url("../images/chevron.svg");
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  position: absolute;
  right: 8px;
  top: calc(50% - 8px);
  width: 16px;
  height: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 1;
}

.backbutton {
  display: block;
  text-decoration: none;
  color: #fff;
  width: 40px;
  height: 40px;
  padding: 12px;
  border-radius: 10px;
  background-color: #272727;
}
.backbutton.dashboardback {
  background-color: #272727;
}
.backbutton .backimgdiv {
  width: 19px;
  height: 15px;
  overflow: hidden;
}
.backbutton .backimgdiv .backarrow {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}

.authformbottom {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.authformbottom .bottompartjustify {
  text-decoration: none;
  display: flex;
  justify-content: space-between;
  color: #fff;
  width: 100%;
}
.authformbottom .bottompartjustify .textwhitemd {
  font-weight: 600;
  font-size: 18px;
}
.authformbottom .textwhitebold {
  color: #fff;
  font-weight: 700;
  font-size: 20px;
}

.roundbutton {
  background-color: var(--colorred);
  color: var(--colorwhite);
  border: none;
  border-radius: 50%;
  width: 50px;
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  cursor: pointer;
}
.roundbutton:hover {
  box-shadow: 0 0 30px #ff0000;
}

.topspacebetween {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  margin-bottom: 14px;
}

.radioinputmaindiv {
  margin-bottom: 14px;
}
.radioinputmaindiv .radioinputlabel {
  display: flex;
  cursor: pointer;
  width: 100%;
  border: 1px solid transparent;
  padding: 12px;
  border-radius: 8px;
  background-color: #262626;
  box-shadow: 0px 8px 4px 0px rgba(0, 0, 0, 0.2509803922);
}
.radioinputmaindiv .radioinputlabel.active {
  border: 1px solid rgba(255, 255, 255, 0.5019607843);
}
.radioinputmaindiv .radioinputlabel .radioleft {
  width: 30px;
}
.radioinputmaindiv .radioinputlabel .radioinput {
  zoom: 1.2;
  accent-color: #fff;
  margin-top: 1px;
}
.radioinputmaindiv .radioinputlabel .radioright {
  width: calc(100% - 30px);
}
.radioinputmaindiv .radioinputlabel .radiohead {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}
.radioinputmaindiv .radioinputlabel .headtext {
  color: #fff;
}
.radioinputmaindiv .radioinputlabel .headdesc {
  color: #646464;
}
.radioinputmaindiv .radioinputlabel .planprice {
  color: #f00;
  font-size: 18px;
  font-weight: 700;
}
.radioinputmaindiv .radioinputlabel .radiodetails {
  list-style: none;
}
.radioinputmaindiv .radioinputlabel .radiodetaillist {
  margin-bottom: 10px;
  list-style-type: none;
  display: flex;
  align-items: center;
}
.radioinputmaindiv .radioinputlabel .listicondiv {
  width: 10px;
  height: 15px;
  overflow: hidden;
  margin-right: 15px;
}
.radioinputmaindiv .radioinputlabel .listicondiv .listicon {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.radioinputmaindiv .radioinputlabel .listtext {
  width: calc(100% - 25px);
}

.musicflowradioclass .radioinputmaindiv {
  margin-bottom: 14px;
  width: 100%;
}
@media (max-width: 575px) {
  .musicflowradioclass .radioinputmaindiv .radioinputlabel {
    padding: 8px;
  }
}
.musicflowradioclass .radioinputmaindiv .radioinputlabel.twogroupinput {
  border-radius: unset;
  border: 1px solid #646464;
}
.musicflowradioclass .radioinputmaindiv .radioinputlabel.up {
  border-radius: 8px 8px 0 0;
  border-bottom: none;
}
.musicflowradioclass .radioinputmaindiv .radioinputlabel.down {
  border-radius: 0 0 8px 8px;
}
.musicflowradioclass .radioinputmaindiv .radioinputlabel .headtext {
  color: #fff;
  font-weight: 600;
}
.musicflowradioclass .radioinputmaindiv .radioinputlabel .headdesc {
  color: #646464;
  font-weight: 500;
}
.musicflowradioclass .radioinputmaindiv .uploadicondiv {
  width: 20px;
  height: 16px;
  overflow: hidden;
  margin-top: 4px;
}
.musicflowradioclass .radioinputmaindiv .leftsongdetail {
  display: flex;
  gap: 10px;
  align-items: center;
  color: #fff;
}
.musicflowradioclass .radioinputmaindiv .leftsongdetail .songicon {
  width: 60px;
  height: 60px;
  border-radius: 6px;
  overflow: hidden;
}
.musicflowradioclass .radioinputmaindiv .leftsongdetail .songname {
  font-size: 16px;
  margin-bottom: 5px;
}
.musicflowradioclass .radioinputmaindiv .leftsongdetail .songauthor {
  opacity: 0.53;
  font-size: 14px;
}

.limitedplatform .radioinputmaindiv .radioinputlabel {
  padding: 14px;
  flex-wrap: wrap;
}
.limitedplatform .radioinputmaindiv .radioinputlabel .radioright {
  width: 100%;
}
.limitedplatform .radioinputmaindiv .radioinputlabel .radiohead {
  margin-bottom: 0;
  align-items: center;
}
.limitedplatform .radioinputmaindiv .strplatformrow {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  justify-content: space-between;
  margin-bottom: 20px;
}
.limitedplatform .radioinputmaindiv .strplatformrow:last-child {
  margin-bottom: 0;
}
.limitedplatform .radioinputmaindiv .strplatformrow .left {
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  align-items: center;
}
.limitedplatform .radioinputmaindiv .strplatformrow .usericon {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  overflow: hidden;
}
.limitedplatform .radioinputmaindiv .strplatformrow .username {
  font-size: 18px;
  font-weight: 600;
  color: #fff;
}
.limitedplatform .radioinputmaindiv .strplatformrow .roundpercentage {
  border: 1px solid #646464;
  border-radius: 10px;
  padding: 10px;
  padding: 10px 20px;
}
.limitedplatform .radioinputmaindiv .strplatformrow .percentagespan {
  color: #fff;
  opacity: 0.8;
}

.processmessagebody {
  min-height: calc(100vh - 160px);
  display: flex;
  align-items: center;
  justify-content: center;
}

.successfullysection,
.warningsection {
  max-width: 350px;
  margin: 0 auto;
  text-align: center;
}
.successfullysection .iconbox,
.warningsection .iconbox {
  width: 100px;
  height: 100px;
  margin: 0 auto;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 30px;
}
.successfullysection .iconbox .statusicon,
.warningsection .iconbox .statusicon {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.successfullysection .detailsofprocess,
.warningsection .detailsofprocess {
  margin-bottom: 30px;
}
.successfullysection .detailsofprocess .title,
.warningsection .detailsofprocess .title {
  font-size: 36px;
  margin-bottom: 0;
  color: #fff;
}
.successfullysection .detailsofprocess .details,
.warningsection .detailsofprocess .details {
  margin-top: 15px;
  margin-bottom: 0;
  color: #646464;
}
.successfullysection .gotohomebtndiv,
.warningsection .gotohomebtndiv {
  width: 100%;
}
.successfullysection .gotohomebtndiv .gotohomebtn,
.warningsection .gotohomebtndiv .gotohomebtn {
  background-color: #ff0000;
  width: 100%;
  height: 50px;
  border-radius: 10px;
  font-size: 18px;
  font-weight: 600;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #fff;
}

.loader {
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
  display: none;
  opacity: 0.7;
  height: 100vh;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #1d1d1d;
}
.loader .pulse {
  width: 22.4px;
  height: 22.4px;
  border-radius: 50%;
  background: #f00;
  box-shadow: 0 0 0 0 rgba(235, 28, 28, 0.5);
  animation: pulse-kefe91md 1.5s infinite linear;
  position: relative;
}
.loader .pulse:before,
.loader .pulse:after {
  content: "";
  position: absolute;
  inset: 0;
  border-radius: inherit;
  box-shadow: 0 0 0 0 rgba(255, 71, 71, 0.5);
  animation: inherit;
  animation-delay: -0.5s;
}
.loader .pulse:after {
  animation-delay: -1s;
}

@keyframes pulse-kefe91md {
  100% {
    box-shadow: 0 0 0 44.8px rgba(0, 0, 0, 0);
  }
}/*# sourceMappingURL=style.css.map */

.closeicon.removeattachment {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 25px;
  overflow: hidden;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -10px;
  background: #f00;
}
.accountdetailsmainbox .profileviewbox .profileedittext{
  display: block;
  cursor: pointer;
}

.accountdetailsmainbox .listofaccountdetails .singledetails .detailstitlevalue.active .displayname {
  display: none;
}
.accountdetailsmainbox .listofaccountdetails .singledetails .detailstitlevalue.active .accountinputdiv {
  display: flex;
}
.accountdetailsmainbox .listofaccountdetails .singledetails .detailstitlevalue .accountinputdiv {
  display: none;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
}
.accountdetailsmainbox .listofaccountdetails .singledetails .detailstitlevalue .accountinputdiv .accountinput {
  background-color: #262626;
  border: none;
  border-radius: 6px;
  max-width: calc(100% - 45px);
  padding: 8px 11px;
  font-size: 16px;
  color: white;
  outline: none;
}
.accountdetailsmainbox .listofaccountdetails .singledetails .detailstitlevalue .accountinputdiv .accountinput:focus {
  outline: none;
}
.accountdetailsmainbox .listofaccountdetails .singledetails .detailstitlevalue .accountinputdiv .savebutton {
  color: #f00;
  cursor: pointer;
  font-size: 16px;
  font-weight: 600;
  background-color: transparent;
  border: none;
  width: 60px;
}
@media (max-width: 575px) {
  .accountdetailsmainbox .listofaccountdetails .singledetails .detailstitlevalue .accountinputdiv .savebutton {
    width: 36px;
  }
}
img, svg {
  vertical-align: unset !important;
}
.commonPopupStyle .form-check .form-check-input{
  float: unset;
  margin-left: 0;
}
html body .swal2-container {
  z-index: 9999 !important;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .otherprofileloop{
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .right .verifyicon .verify-now-button{
  background-color: red;
  color: #fff;
  font-size: 12px;
  text-decoration: none;
  border-radius: 20px;
  padding: 2px 5px;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .otherprofileloop{
  margin-bottom: 15px;
}
.fullwidthsidebar.commonleftmenu .logoleftprofile .otherprofileloop:last-child{
  margin-bottom: 0;
}

.notificationdiv{
  .daterow {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      align-items: center;
      padding-bottom: 20px;
      margin-bottom: 20px;
      border-bottom: 1px solid #363636;
    }
    .datetitle {
      font-size: 20px;
      font-weight: bold;
      color: #fff;
    }
    .clearnotification {
      background-color: transparent;
      color: #fff;
      font-size: 16px;
      font-weight: 600;
      border: none;
      cursor: pointer;
      &:focus {
        outline: none;
      }
    }
    .sigledatenotifications {
      &:last-child {
        .notificationrow{
          &:last-child{
            margin-bottom: 0;
            padding-bottom: 0;
            border-bottom: none;
          }
        }
      }
    }
   
    .notificationrow {
      display: flex;
      flex-wrap: wrap;
      justify-content: space-between;
      padding-bottom: 20px;
      margin-bottom: 20px;
      border-bottom: 1px solid #363636;
      .left {
        width: calc(90% - 180px);
        @include md{
          width: 100%;
          margin-bottom: 15px;
        }
      }
      .right {
        width: 180px;
        @include md{
          width: 100%;
        }
      }
      .dateandtimediv {
        text-align: end;
      }
      .dateandtimediv {
        .commontext {
          font-size: 14px;
          font-weight: 600;
        }
      }
      .title {
        font-size: 18px;
        color: #fff;
        margin-bottom: 15px;
      }
      .description {
          color: #767676;
      }
    }   
}
.sectiontile.notificationtitle {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.sectiontile.notificationtitle .clearnotification {
  border: none;
  padding: 5px 15px;
  border-radius: 10px;
  color: #f00;
  font-size: 16px;
  background-color: transparent;
  font-weight: 600;
  cursor: pointer;
}
.sectiontile.notificationtitle .clearnotification:focus {
  outline: none;
}